<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script src="primera.js">
    <script>
        let a = 1
        let b = 2
        c = a + b

        rslt = a + b
    </script>
    <script>
        console.log(rslt)
    </script>
</body>
</html>